cURL
curl --request GET \
--url https://app.teable.ai/api/space/%7BspaceId%7D/billing/subscription/summary \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"spaceId": "<string>",
"appSumoTier": 1
}billing
Get space billingsubscriptionsummary
Retrieves a summary of subscription information for a space
GET
/
space
/
{spaceId}
/
billing
/
subscription
/
summary
cURL
curl --request GET \
--url https://app.teable.ai/api/space/%7BspaceId%7D/billing/subscription/summary \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"spaceId": "<string>",
"appSumoTier": 1
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
200 - application/json
Returns a summary of subscription information about a space.
Available options:
active, canceled, incomplete, incomplete_expired, trialing, past_due, unpaid, paused, seat_limit_exceeded Available options:
free, pro, business, enterprise appSumoTier
Option 1 · enum<number>Option 2 · enum<number>Option 3 · enum<number>Option 4 · enum<number>
Available options:
1 Last modified on March 5, 2026
Was this page helpful?
⌘I

